WAVES.COM SPECIALS SUPPORT

Cubase 8.5 Crashes upon starting the application after installing Ovox (Mac)

Hi, Just wondering if anyone knows if this is because Ovox will only run with a higher version of cubase as a bunch of my other V11 Waves plugins still work just fine. Really stuck with this one as I’m very keen to try the vocoder effect!

Hi @lucas.sharp.713 :slight_smile: welcome. Ovox is supported officially on Cubase 10 and up, but there may be a workaround such as scanning only the Wavshell VST. I suggest contacting Waves tech support to further consult if and how this can be done.

Copyright © 2019 Waves Audio Ltd. All rights reserved. Contact Us | Terms & Conditions | Privacy Policy